package cn.com.countrygarden.bi.main.model.marketing;

import java.math.BigDecimal;

public class ChargeResult {


    private Integer commId;

    private String commName;

    private String organId;

    /**
     * 收费面积
     */
    private BigDecimal chargeArea;

    public Integer getCommId() {
        return commId;
    }

    public void setCommId(Integer commId) {
        this.commId = commId;
    }

    public String getCommName() {
        return commName;
    }

    public void setCommName(String commName) {
        this.commName = commName;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public BigDecimal getChargeArea() {
        return chargeArea;
    }

    public void setChargeArea(BigDecimal chargeArea) {
        this.chargeArea = chargeArea;
    }
}